Entrar

Sequence: Listar

GET https://{organization}.myguper.com/api/sender/sequence

Lista todas las sequences registradas por la organización. Una sequence es un conjunto nombrado de templates que disparan juntos como un flujo transaccional (ej.: welcome-flow, cart-recovery). Los templates se vinculan a una sequence vía el hub Sequence templates.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parámetros de query

Name Type Description
q[column][operator] string Filter using the `q[column][operator]=value` grammar. See [List query parameters](/docs/{lang}/guides/list-query-parameters) for the full operator table.
o[column] string Sort by column. Direction: `ASC`, `DESC`, `1` or `0`.
e integer Items per page. Max `1000`. `0` for unlimited.
por defecto: 20
p integer Page number (≥ 1).
por defecto: 1

Respuestas

{ "list": [ { "id": 12, "slug": "welcome-flow", "name": "Welcome flow" } ] }

Relacionados

Copied to clipboard